@media(min-width: 320px) and (max-width: 375px) {
	div.dataTables_wrapper div.dataTables_length label::after {
		position: absolute;
		left: 57%!important;
		
	}
	.v-divider:after {
		height: 25px;
	}
	.header .logo img {
		max-width: 80px;
		object-fit: contain;
	}
	.header .logo {
		padding: 17px 0;
	}
	/*dashboard page main container*/
	.content-tabs li .head {
		padding: 0 0px 0 0px;
	}
	.content-tabs li {
		width: 21%;
	}
	.content-head-row .head h7 {
		font-size: 12px;
	}
	
	/*end main container*/
}
@media(max-width:420px){
	.list-inline-item:not(:last-child){
		margin-right: 0px !important;
	}
	.btn-space-accept{
		margin-bottom: 5px!important;
	}
	.btn-space-reject{
		margin: 5px 0 !important;
	}
	.btn-green-lg{
		width: 157px !important;
	}
	.btn-blue-lg{
		width: 157px !important ;
	}
}
@media(min-width:376px) and (max-width:576px) {
	.header .logo img {
		max-width: 80px;
		object-fit: contain;
	}
	.header .logo {
		padding: 17px 0;
	}
	.v-divider:after {
		height: 30px;
	}
}
@media(min-width: 280px) and (max-width: 576px) {
	.navbar-brand{
		padding:20px 10px 20px 10px !important;
	}
	.user-profile-img a{
		font-size: 13px;
	}
	.user-profile-img--modifier img{
		height: 35px;
	}
	.img-right-text p {
		font-size: 13px;
		text-align: center;
	}
	#applyList td:not(:first-child) {
		display: block;
		/* background: #00000070; */
	}
	#applyList td:last-child{
		margin-bottom: 10px;
	}
	/*analytics page*/
	.blocks-col{
		margin-bottom: 10px
	}
	.right-block{
		padding: 0 15px !important;
	}
	.left-block{
		padding: 0 5px;
	}
	.analytic-block img {
		width: 50%;
	}
	.right-block p{
		font-size: 13px;
	}
	.right-block h6{
		font-size: 15px;
	}
	.icon-lg img{
		width: 100%;
	}
	/*end analytics page*/
	.container-content{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.bg-header{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.table-input-blocks input, .table-input-blocks .select-booking {
		width: 70px;
		height: 25px;
		font-size: 12px;
	}
	.anlytics-row{
		padding-bottom: 20px;
	}
	.anlytics-row .analytic-head{
		padding:0 !important;
		margin-bottom: 0;	
	}
	.anlytics-row .analytic-head h6{
		margin: 0;	
	}
	/*dashboard page main container*/
	.container-content{
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-dashboard{
		padding:0 !important;
	}
	.table-head-info .content-tabs{
		text-align: center !important;
	}
	.table-head-info .content-tabs li{
		width:auto !important;
	}
	.bg-header{
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-dashboard .dashboard-head-row .head h2 {
		font-size: 22px;
	}
	.content-tabs li .head {
		padding: 0 0px 0 0px;
		margin-bottom:0;
	}
	.driver-section .content-tabs li {
		width: 26%;
	}
	.detail-info .content-tabs li {
		width: 22%;
	}

	.content-tabs li {
		width: 21%;
	}
	.select-icon:after {
		position: absolute;
		
		top: -5px;
	}
	.content-head-row .head h7 {
		font-size: 18px;
	}
	.tablinks{
		font-size: 16px !important;
	}
	.block-fieldset input {
		font-size: 14px;
		height: 25px;
	}
	legend.fieldset-border {
		font-size: 12px !important;
	}
	.block-fieldset i {
		font-size: 14px;
		margin-top: 7px;
	}

	.select-input {
		height: 25px;
		font-size: 14px;
	}
	.checkbox2 {
		font-size: 14px;
	}
	.table-content{
		padding:0 5px !important;
	}
	.table-head-info{
		padding:0 5px !important;
		margin-bottom: 10px;
	}
	/*end main container*/
	.header .search-bar {
		padding: 0px 7px;
		border-bottom:1px solid #fafafa;
		/* width: 50%; */
		margin: 10 auto;
		/* margin: 0 auto; */
	}
	.mobile-hide{
		display: none;
	}
	.web-hide{
		display: block;
	}
	.user-profile-img img {
		max-width: 30px;
		border-radius: 50px;
		object-fit: contain;
	}
	.header-user-info ul {

		padding: 3px 0;
	}
	.toggle-div i {
		font-size: 22px;
	}
	.btn-green1 {
		padding: 5px 2px !important;
		min-width: 60px;
		
	}
	.btn-reject {
		min-width: 80px;
	}
	.btn-green {
		min-width: 80px;
	}
	.btn-dark-red-filled-md {
		min-width: 80px;
		padding: 7px 2px !important;
	}
	.single-influencer-img {
		width: 250px;
		height: 200px;
		object-fit: cover;
		margin-top: 10px;
	}
	.middle-align-xs{
		text-align: left;
	}
	.logo-text{
		font-size: 12px;
	}
	.form-container {
		padding: 35px 15px;
	}
	.login-img{
		margin-bottom: 50px;
	}
	.custom-row-container{
		padding: 10px 15px 0px 15px !important;
	}
	.bt-cart--modifier{
		width: 100% !important;
	}
	.card{
		margin: 10px auto !important;
	}
	
}
@media(min-width: 577px) and (max-width: 767px) {
	div.dataTables_wrapper div.dataTables_length label::after {
		position: absolute;
		left: 53%!important;
		
	}
	.img-right-text  {
		display: flex;
		justify-content: center;
	}
	#applyList td:nth-child(2) {
		width: 35%;
	}
	.table-head-info{
		padding-left: 0 !important;
	}
	.table-input-blocks input, .table-input-blocks .select-booking{
		padding: 4px 15px 4px 8px !important;
		width: 63px;
	}
	.table-input-blocks .input-label{
		margin-right: 5px;
	}
	.select-icon:after {
		top: -5px;

	}
	/*analytics page*/
	.blocks-col{
		margin-bottom: 10px
	}
	.right-block{
		padding: 0 15px !important;
	}
	.left-block{
		padding: 0 5px;
	}
	.analytic-block img {
		width: 80%;
	}

	.right-block p{
		font-size: 13px;
	}
	.right-block h6{
		font-size: 15px;
	}
	/*end analytics page*/
	/*dashboard page main container*/
	.form-container {
		padding: 0px 5px 0 5px;
	}
	.main-dashboard .dashboard-head-row .head h2 {
		font-size: 25px;
	}
	.content-tabs li .head {
		padding: 0 10px 0 5px;
	}
	.content-tabs li {
		/*width: 21%;*/
	}
	.content-head-row .head h7 {
		font-size: 14px;
	}
	.header .logo img {
		max-width: 100px;
		object-fit: contain;
	}
	.custom-row-container{
		padding: 10px 25px 0px 25px !important;
	}
	
	/*end main container*/
}
@media(min-width: 320px) and (max-width: 767px) {
	.checkmark2 {
		left: -18px;
	}
	.checkbox {
		margin-left: 0px !important;
	}
	.img-forgot img {
		max-width: 70px;
	}
	.login-row .head h2{
		font-size: 22px;
	}
	.link-field a {
		font-size: 13px;
	}
	/*dashboard page main container*/
	.main-dashboard {
		margin-top: 30px;
	}
	.table-container {
		padding: 0 0px;
	}
	.content-tabs{
		margin: 10px 0;
	}
	.head-col{
		padding-left: 5px !important;
	}

	.btn-grey-lg {
		width: 100px;
		font-size: 14px !important;
		padding: 5px 15px !important;
	}
	/* .btn-blue-lg {
		width: 100px;
		font-size: 14px !important;
		padding: 5px 15px !important;
	} */
	.btn-grey-md-rounded {
		width: 100px;
		font-size: 14px !important;
		padding: 6px 25px !important;
	}
	/*end main container*/
	.col-space{
		padding: 0 5px !important;
	}
	.row-space{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	/*side bar*/
	.sidebar-container {
		position: absolute;
	}
	.sidebar {
		width: 0px;

	}
	.sidebar--modifier {
		width: 0px;

	}
	.side-menus-list:first-child {
		padding-top:50px;
	}

	.sidebar{
		position: relative;   
		left: -15px;
		top: -30px;
	}
	/* .sidebar--modifier{
		position: relative;   
		left: -15px;
		top: -30px;
	} */
	.sidebar:hover {
		width:200px !important;
		/*padding-top: 18px;*/
	}
	.toggle-btn:hover ~.sidebar{
		width:200px !important;
		/*padding-top: 18px;*/
	}
	.toggle-btn:hover ~.sidebar--modifier{
		width: 200px !important;
	}
	.toggle-btn{
		display: block !important;
		/*right: 0;*/
	}
	/*end side bar*/
	/*Task page*/
	.tabs-row #tabs{
		padding-left:10px ;
	}
	.title-route {
		padding-top: 10px;
	}
	.list-inline-item{
		padding-right: 15px;
	}

}
@media(min-width: 768px) and (max-width: 992px) {

	#applyList td:nth-child(2) {
		width: 38%;
	}
	/*analytics page*/
	.blocks-row .blocks-col{
		/*padding-right:0px;*/
	}
	.right-block{
		padding: 0 5px !important;
	}
	.left-block{
		padding: 0 5px !important;
	}
	.right-block p{
		font-size: 13px;
	}
	.right-block h6{
		font-size: 15px;
	}
	/*end analytics page*/
	/*dashboard page main container*/
	.container-content{
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-dashboard {
		padding: 0 0px 100px 0px;
	}
	.table-head-info{
		padding-left: 0 !important;
	}
	.table-input-blocks input, .table-input-blocks .select-booking{
		padding: 4px 15px 4px 8px !important;
		width: 65px;
	}
	.table-input-blocks .input-label{
		margin-right: 5px;
	}
	.select-icon:after {
		top: -5px;

	}
	.table-container {
		padding: 0 0px;
	}
	.form-container {
		padding: 25px 10px 0 10px;
	}
	.main-dashboard .dashboard-head-row .head h2 {
		font-size: 25px;
	}
	.content-tabs li .head {
		padding: 0 10px 0 0px;
	}
	.content-tabs li {
		/*width: 21%;*/
	}
	.content-head-row .head h7 {
		font-size: 14px;
	}
	.block-fieldset input {
		font-size: 14px;
		height: 30px;
	}
	legend.fieldset-border {
		font-size: 13px !important;
	}
	.block-fieldset i {
		font-size: 14px;
		margin-top: 7px;
	}

	.select-input {
		height: 30px;
		font-size: 14px;
	}
	.checkbox2 {
		font-size: 15px;
		margin-left: 20px;
	}
	/*end main container*/
	.custom-row-container{
		padding: 10px 15px 0px 15px !important;
	}
}
@media(min-width: 993px) and (max-width: 1024px) {
	#applyList td:nth-child(2) {
		width: 30%;
	}
	.checkbox2 {
		margin-left: 20px;
	}
	.table-head-info{
		padding-left: 0 !important;
	}
}
@media(min-width:1025px) and (max-width:1280px) {
	#applyList td:nth-child(2) {
		width: 30%;
	}
	.checkbox2 {
		margin-left: 20px;
	}
}
@media(min-width: 1280px) {
	.sidebar-container {
		/*position: absolute;*/
	}
	.sidebar{
		/*padding-left: 26px;*/
		/*left: -55px;*/
	}
}





/*additional media queries*/

@media (min-width:768px){
	.select-icon{
	  margin-right: 10px;
	}
	
  }
@media (max-width:767px){
	.main-container {
		width: 100%;

		bottom: -75px;
	}
	.Sidebar--modifier {
		transform: translate3d(-100%,0,0);
		width:240px
	  }
	  .Hamburger {
		display: inline-block;
		cursor: pointer;
	  }
	  .Sidebar--modifier.toggled {
		transform: translate3d(0,0,0);
		
	  }
	  .list-inline-item--cart-modifier{
		padding-right: 0px !important;
	}
	.box-shadow--cart{
		margin: 50px auto;
	}
	.box-shadow--cart .close-cart img{
		visibility: visible;
		cursor: pointer;
	  }
  }




@media(min-width: 1201px) and (max-width: 1279px) {

}
@media(min-width: 320px) and (max-width: 845px){

}
@media(min-width: 768px) and (max-width: 885px) {

}
@media(min-width: 886px) and (max-width: 992px) {

}
@media(min-width:993px) and (max-width:1280px) {

}
@media(min-width: 795px) and (max-width: 885px) {

}
@media(min-width: 577px) and (max-width: 625px) {

}
@media(min-width: 625px) and (max-width: 768px) {

}
@media(min-width: 577px) and (max-width: 767px) {

}
@media(min-width: 376px) and (max-width: 500px) {

}
@media(min-width:425px) and (max-width:576px) {

}
@media(min-width:376px) and (max-width:425px) {

}

